<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_f.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>fieldWidth()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a6b58a98e4d64c6764aa61a707e4a344d">QCPAxisTickerTime</a></li>
<li>fill()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a350f783260eb9b5de5c7b5e0d5d3e3c2">QCPColorMapData</a></li>
<li>fillAlpha()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a93e2a549d7702bc849cd48a585294657">QCPColorMapData</a></li>
<li>fillOrder()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a6cb6563a13759222ad92ae397bd6c27e">QCPLayoutGrid</a></li>
<li>findBegin()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#ad0b46d25cde3d035b180fb8f10c056e6">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_data_container.html#a2ad8a5399072d99a242d3a6d2d7e278a">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_error_bars.html#a74c57d6abb8eda3c4c31b72d1df9f568">QCPErrorBars</a>, <a class="el" href="class_q_c_p_plottable_interface1_d.html#a5b95783271306a4de97be54eac1e7d13">QCPPlottableInterface1D</a></li>
<li>findEnd()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6e3ba20c9160d7361e58070390d10b1a">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_data_container.html#afb8b8f23cc2b7234a793a25ce79fe48f">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_error_bars.html#ad22dd8499c6d45176ad0651751a0b0b0">QCPErrorBars</a>, <a class="el" href="class_q_c_p_plottable_interface1_d.html#a5deced1016bc55a41a2339619045b295">QCPPlottableInterface1D</a></li>
<li>findIndexAboveX()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#aaabd6c6a7200a2672c44e62bd2a1cafa">QCPGraph</a></li>
<li>findIndexAboveY()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a8b952a5f937840dc242489585cc8000d">QCPGraph</a></li>
<li>findIndexBelowX()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a8c3f15dd5a06633011a6ef36016d308b">QCPGraph</a></li>
<li>findIndexBelowY()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a5b0291f248e8ca8eaa82833ab420dcd0">QCPGraph</a></li>
<li>font()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a699b18e1d9e70372e51e75f462dbb643">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a44a564431890ffdfe0f978f8732cfb81">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#aaf5c2671c285fa3f8c0491ea712fd98e">QCPLabelPainterPrivate</a>, <a class="el" href="class_q_c_p_legend.html#ae240104de3c3a4cfc0834dbaffa07ac9">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a9247189a1c2b2bf5604645a7396b2ddc">QCPTextElement</a></li>
<li>fractionStyle()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#ab532d5e838168a8a5bbafea4eafc94be">QCPAxisTickerPi</a></li>
<li>fractionToString()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#afb59d434358173eb5b58e41255bea904">QCPAxisTickerPi</a></li>
<li>FramedWidget()&#160;:&#160;<a class="el" href="class_framed_widget.html#a1c6f4531fc17c8cd36c229a3a4f9175f">FramedWidget</a></li>
<li>freeOpenGl()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aaa3073362074581a7b5905726b4a0067">QCustomPlot</a></li>
<li>fromSortKey()&#160;:&#160;<a class="el" href="class_q_c_p_bars_data.html#ad170d4e90498005ec319338910252ba8">QCPBarsData</a>, <a class="el" href="class_q_c_p_curve_data.html#a40adf1a6ba93051c415a65298b49aa6e">QCPCurveData</a>, <a class="el" href="class_q_c_p_financial_data.html#a54a0ca7ee7fd7713972477e8e2533ce5">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a4646eac7f7a48970ea0fc5153aab0e77">QCPGraphData</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a8c391d5a6c7cebc79b664aad9917b499">QCPStatisticalBoxData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
